body {
  font-family: "Teko", sans-serif;
  text-align: center;
  margin-top: 0%;
  background: #dddddd; /*dark was #222222*/
  color:  #53583b;
}

h1 {
  font-size: 200%;
  font-weight: bold;
}

.navbar {
  margin: 5px auto;
  width: 99%;
  max-height: 40px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background-color: #FFFFFF;
  border: 2px solid #53583b;
}
.navbar .logo {
  color: #53583b;
  font-size: 24px;
  text-decoration: none;
  font-weight: bold;
  position: absolute;
  left: 20px; /* Pushes the logo to the left */
}

.navbar .nav-links a {
  font-size: 100%;
}
.navbar .nav-links {gap: 50px;}

.header {
  text-align: center;
  padding: 20px;
  background-color: #53583b;
  color: white;
}

.blog-container {
  max-width: 1200px;
  margin: 20px auto;
  padding: 20px;
  display: flex; /* Flexbox for image and content alignment */
  flex-direction: row; /* Align image and content side-by-side */
  justify-content: center;
  gap: 20px;
}

.blog-preview {
  width: 1200px;
  background: white;
  border: 2px solid #53583b;
  border-radius: 5px;
  overflow: hidden;
  display: flex; /* Flexbox layout for image and content */
  flex-direction: space-between; /* Places the image on the right */
  transition: transform 0.3s, box-shadow 0.3s;
}

.blog-preview:hover {
  transform: translateY(-5px);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.blog-image {
  width: 150px;
  position: relative;
  height: auto;
  object-fit: cover;
}

.blog-content {
  padding: 15px;
  flex: 1;
  position: relative;
  right: 75px;
}

.blog-content h2 {
  font-size: 1.5rem;
  margin-bottom: 10px;
}

.blog-content p {
  font-size: 1rem;
  color: #555;
  margin-bottom: 15px;
}

.read-more {
  display: inline-block;
  text-decoration: none;
  color: white;
  background: #53583b;
  padding: 10px 15px;
  border-radius: 5px;
  transition: background 0.3s;
}

.read-more:hover {
  background: #333;
}

.project-post-container{
  margin: 40px auto 0;
  max-width: 1200px;
  padding: 20px 50px;
  display: flex; /* Flexbox for image and content alignment */
  justify-content: center;
  flex-direction: column;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Shadow for depth */
  border: 2px solid #53583b;
  border-radius: 5px;
  background: white;
}


.centered-list {
  list-style-position: inside; /* Moves the bullet points inside the list item */
  padding: 0; /* Remove default padding */
  margin: 0 auto;
  text-align: center; /* Centers the list items */
}

.centered-list li {
  margin: 5px; /* Optional: Adds spacing between items */
  text-align: left;
}